@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow:wght@400;700&display=swap');
:root {
    --color-first: #ececec;
    --color-second: #9fd3c7;
    --color-third: #385170;
    --color-fourth: #142d4c;
}

body{
    font-family: 'PT Sans Narrow', sans-serif;
    background-color: var(--color-first);
    color: var(--color-third);
    height: 100vh;
    overflow-y: hidden;
}
.entete {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 2rem;
}

#boards {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

#boards > * {
    width: 23vw;
    min-height: 50vh !important;
    max-height: 80vh;
    overflow-y: scroll;
    background-color: #f8f8f8;
    color: var(--color-fourth);
}
.message {
    box-shadow: 0px 12px 24px -12px rgba(0, 0, 0, 0.5);
}
  
.draggable {
    padding: 1rem;
    background-color: white;
    border: 1px solid rgb(233, 233, 233);
    cursor: move;
}
  
.draggable.dragging {
    opacity: .5;
}

li {
    display: flex !important;
    flex-direction: row !important;
    justify-content: space-between !important;
}

#boards > *::-webkit-scrollbar {
    display: none;
}
  
/* Hide scrollbar for IE, Edge and Firefox */
#boards > * {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
